=== debian/control ===
Source: libthrift-java
Section: devel
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 7.0.50~),
 javahelper,
 default-jdk,
 libcommons-lang-java,
 libhttpclient-java,
 libhttpcore-java,
 libservlet2.5-java,
 libslf4j-java
Homepage: http://thrift.apache.org

Package: libthrift-java
Section: java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Java bindings for Thrift
 Thrift is a software framework for the development of reliable and
 performant communication and data serialization. It combines a software
 stack with a code generation engine to build services that operate
 seamlessly across a number of different development languages.
 .
 This package provides the Java bindings for Thrift.

Package: libthrift-java-doc
Section: doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Suggests: libthrift-java
Description: Documentation for libthrift-java
 Thrift is a software framework for the development of reliable and
 performant communication and data serialization. It combines a software
 stack with a code generation engine to build services that operate
 seamlessly across a number of different development languages.
 .
 This package contains the API documentation of libthrift-java.
