=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
CLASSPATH = .:/usr/share/java/slf4j-simple.jar:/usr/share/java/slf4j-api.jar:/usr/share/java/commons-lang.jar:/usr/share/java/servlet-api-2.5.jar:/usr/share/java/httpcore.jar:/usr/share/java/httpclient.jar
export CLASSPATH

%:
	dh $@ --with javahelper

# Disable normal debhelper build/clean
# as it will try to use ant
override_dh_auto_build:
	:
override_dh_auto_clean:
	:

get-orig-source:
	uscan --rename --force-download
