## libthrift-java 0.9.1

=== debian/changelog ===
libthrift-java (0.9.1-2.1~build0.18.04.1) bionic-security; urgency=medium

  * fake sync from Debian

 -- Mike Salvatore <mike.salvatore@canonical.com>  Thu, 07 Feb 2019 09:58:07 -0500

libthrift-java (0.9.1-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix CVE-2018-1320:
    It was discovered that it was possible to bypass SASL negotiation
    isComplete validation in the org.apache.thrift.transport.TSaslTransport
    class. An assert used to determine if the SASL handshake had successfully
    completed could be disabled in production settings making the validation
    incomplete. (Closes: #918736)

 -- Markus Koschany <apo@debian.org>  Wed, 06 Feb 2019 19:04:12 +0100

libthrift-java (0.9.1-2) unstable; urgency=low

  * Use 3.0 (quilt) source format.
  * Update Standards-Version to 3.9.6 .
  * New maintainer (closes: #757257).
  * Sync with Ubuntu.

  [ James Page <james.page@ubuntu.com> ]
  * Rename libthrift-java.jar -> thrift.jar (closes: #730213).

  [ Emmanuel Bourg <ebourg@apache.org> ]
  * Compile with Servlet 3.1 Java API classes.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 16 Oct 2014 22:28:01 +0000

libthrift-java (0.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Eric Evans <eevans@debian.org>  Sat, 28 Jun 2014 15:58:23 -0500

libthrift-java (0.9.0-1) unstable; urgency=low

  * New upstream release.

 -- Eric Evans <eevans@debian.org>  Tue, 15 Jan 2013 02:01:50 +0000

libthrift-java (0.8.0-2) unstable; urgency=low

  * Fix incorrect architecture field.

 -- Eric Evans <eevans@debian.org>  Mon, 20 Aug 2012 17:25:27 -0500

libthrift-java (0.8.0-1) unstable; urgency=low

  * Initial release. (Closes: #648453)

 -- Eric Evans <eevans@debian.org>  Thu, 12 Jul 2012 17:58:51 -0600
