=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export CLASSPATH=/usr/share/java/slf4j-simple.jar:/usr/share/java/slf4j-api.jar:/usr/share/java/servlet-api-3.1.jar:/usr/share/java/commons-lang.jar:/usr/share/java/httpclient.jar:/usr/share/java/httpcore.jar:/usr/share/java/log4j-1.2.jar

override_dh_auto_clean:
	rm -f thrift.jar
	jh_clean

override_dh_auto_build:
	jh_build thrift.jar src

override_dh_auto_install:
	jh_installlibs thrift.jar
	jh_installjavadoc
	jh_depends

%:
	dh $@

.PHONY: override_dh_auto_clean override_dh_auto_build override_dh_auto_install
