## libthrift-java 0.13.0

=== debian/changelog ===
libthrift-java (0.13.0-2) unstable; urgency=medium

  * Source-only rebuild to allow the migration to testing.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Thu, 19 Aug 2021 12:54:00 +0200

libthrift-java (0.13.0-1) unstable; urgency=medium

  * Reintroduction of libthrift-java to Debian, now maintained by the Debian
    Java Team. (Closes: #986435)

 -- Markus Koschany <apo@debian.org>  Mon, 05 Apr 2021 23:36:40 +0200
