=== debian/control ===
Source: libthrift-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 libgeronimo-annotation-1.3-spec-java,
 libhttpclient-java,
 libservlet3.1-java,
 libslf4j-java,
 maven-repo-helper
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/libthrift-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libthrift-java
Homepage: https://thrift.apache.org/

Package: libthrift-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Description: Java language support for Thrift
 Thrift is a software framework for the development of reliable and
 performant communication and data serialization. It combines a software
 stack with code generation to build services that operate seamlessly
 across a number of different development languages.
 .
 This package provides the Java language support for Thrift.
