## libthrift-java 0.16.0

=== debian/changelog ===
libthrift-java (0.16.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Markus Koschany <apo@debian.org>  Sun, 28 May 2023 16:41:48 +0200

libthrift-java (0.16.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Markus Koschany <apo@debian.org>  Fri, 23 Sep 2022 16:42:52 +0200

libthrift-java (0.16.0-1) experimental; urgency=medium

  * New upstream version 0.16.0.
  * Update debian/pom.xml for new release
  * Build-depend on libcommons-lang3-java.
  * Pass --no-javadoc flag to jh_build.
  * Update manifest file.
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Tue, 24 May 2022 12:33:28 +0200
