=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
  debhelper-compat (= 13),
  default-jdk,
  javahelper,
+ libcommons-lang3-java,
  libgeronimo-annotation-1.3-spec-java,
  libhttpclient-java,
  libservlet3.1-java,
  libslf4j-java,
  maven-repo-helper
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/libthrift-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libthrift-java
 Homepage: https://thrift.apache.org/
