## libthrift-java 0.19.0

=== debian/changelog ===
libthrift-java (0.19.0-1) unstable; urgency=medium

  * New upstream version 0.19.0.
  * Declare compliance with Debian Policy 4.6.2.
  * Update pom.xml and build-dependencies for new release.
  * d/rules: Update CLASSPATH.
  * Update libthrift-java.manifest.
  * Remove thrift.jar in clean target. (Closes: #1045232)

 -- Markus Koschany <apo@debian.org>  Thu, 14 Sep 2023 23:02:34 +0200
