=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
  default-jdk,
  javahelper,
  libcommons-lang3-java,
- libgeronimo-annotation-1.3-spec-java,
- libhttpclient-java,
- libservlet3.1-java,
+ libhttpclient5-java,
+ libhttpcore5-java,
+ libjakarta-annotation-api-java,
+ libjakarta-servlet-api-java,
  libslf4j-java,
  maven-repo-helper
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/libthrift-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libthrift-java
 Homepage: https://thrift.apache.org/
