=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export CLASSPATH := /usr/share/java/httpclient5.jar:/usr/share/java/httpcore5.jar:/usr/share/java/jakarta-annotation-api.jar:/usr/share/java/slf4j-api.jar:/usr/share/java/jakarta-servlet-api.jar:/usr/share/java/commons-lang3.jar

%:
	dh $@ --with javahelper --with maven_repo_helper

override_jh_build:
	jh_build --javacopts='--release 8' --no-javadoc thrift.jar org
