=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/thrift-$1\.tar\.gz/ \
  https://github.com/apache/thrift/tags .*/v?(\d\S+)\.tar\.gz
